
Member Nodes - Task #8522

MNDeployment # 8254 (Planning): ABDS - Arctic Biodiversity Data Service (CAFF)

Story # 8521 (New): CAFF: Testing & Development

CAFF: MN Communications

2018-03-26 15:07 - Amy Forrester

Status: In Progress Start date: 2018-03-26

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

MN logo to GitHub (https://github.com/DataONEorg/member-node-info/tree/master/production/graphics)

Completed MN Description document to Google Drive (https://drive.google.com/open?id=0B18azCDdsZfyUlI1WTBMMUlCckk)

Send MN communication channels to MN (https://redmine.dataone.org/projects/mns/wiki/MN_communication_channels)

Business requirements confirmed:

legal?

licensing?

data sharing restrictions / privacy concerns?

History

#1 - 2018-03-26 15:12 - Amy Forrester

- % Done changed from 0 to 30

- Assignee set to Amy Forrester

- Status changed from New to In Progress

- Description updated

#2 - 2018-04-05 15:56 - Amy Forrester

MN Description Document: https://docs.google.com/document/d/1lXLqRBIT_xRC_snvHTxabOaNE0wFfjjzvjNiwGI5TjU/edit

#3 - 2018-04-11 14:48 - Amy Forrester

4/11/18: email Tom about high res logo file

* still need NodeID decision

received logo 
